bundles=[
    {
        sha1Sum="84d5cdd564372b00e779b3327511ce90301adc2d"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.scep:2.5.0-M9"
    },
    {
        sha1Sum=a6e05534dce0aa7470e25a6b25923b421cdfa1c3
        start=true
        url="mvn:de.wayofquality.blended:blended.security.ssl:2.5.0-M9"
    }
]
features=[
    {
        name=blended-base
        version="2.5.0-M9"
    }
]
name=blended-ssl
version="2.5.0-M9"
